=====================
Configuration Options
=====================

This section provides a list of all possible options for each
configuration file.

Configuration Reference
-----------------------

networking-bagpipe uses the following configuration files for its
various services.

.. toctree::
   :glob:
   :maxdepth: 1

   neutron
   neutron-agent
   bagpipe-bgp

Sample Configuration Files
--------------------------

The following are sample configuration files for all networking-bagpipe.
These are generated from code and reflect the current state of code
in the networking-bagpipe repository.

.. toctree::
   :glob:
   :maxdepth: 1

   samples/neutron-agent
   samples/bagpipe-bgp
